body {
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color:#F0F0F0;
	}
INPUT, TEXTAREA, SELECT {
	color:#333333;
	border-color:#999999;
	background-color:#F8F8F8;
	}

a:link, a:visited{
	color:#555555;
}
a:hover, a:active {
	color:#111111;
}


.desarrollado{
	color:#444444;
}

	
.menu_linea{
	background-color:#555555;
	}
.tabla_centro {
	background-color:#FEFEFE;
	}
.menu_fondo{
	background-color:#F6F6F6;
	}
.menu, a.menu, a.menu:visited, a.menu1:link {
	color:#444444;
	}
a.menu:hover, a.menu1:active, a.menu1:focus {
	color:#FEFEFE;
	background-color:#999999;
	}
.menu_act, a.menu_act, a.menu_act:link, a.menu_act:visited, a.menu_act:focus, a.menu_act:focus {
	color:#FEFEFE;
	background-color:#555555;
	}

	
TR.tr_fondo1:hover, TR.tr_fondo2:hover{
	background-color: #F0F0F0;
	}
TR.tr_fondo1{
	background-color: #FEFEFE;
	}
TR.tr_fondo2{
	background-color:#FAFAFA;
	}
